<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S19: JavaScript Introduction Activity</title>
</head>
<body>



	<!-- JS LINK -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>